Subject: Re: Git User's Survey 2009 partial summary, part 1 - announcing survey, participation

From: Jakub Narebski <[email-masked]>
Date: Sat, 1 Aug 2009 09:55:06 +0200

On Sat, 1 Aug 2009, Felipe Contreras wrote:
> 2009/7/31 Jakub Narebski <[email-masked]>:

> > It was half a month since Git User's Survey 2009 was started (it was
> > started on 15 July 2009), a quarter of duration time of the survey.
> >
> > So I think this is time for partial summary of Git User's Survey 2009.
> 
> Cool :)
> 
> </snip>
> 
> > As you can see most popular channel was blog or blog planet.
> 
> Not a surprise for me. I still think we should have an official blog
> precisely for these kinds of announcements.

Don't forget about bias.  Git User's Survey 2009 was announced on blogs
(and not "spammed" on projects' mailing lists), therefore most popular
channel responders knew about the survey was 'blog or blog planet'
(and not 'projects mailink list or forum').
 
> > The free-form answer "other (please specify)" haven't been yet
> > analysed, but among others there are replies of 'reddit' and
> > 'ycombinator' (which belongs IMHO in "news web site or social news
> > site" category), 'blog'/'planet xxx' (which belong to "blog (or blog
> > planet)" category), differently phrased 'word of mouth' / 'colleague'
> > category, 'instant messaging', [forwarded] [personal] email or
> > corporate mailing list or wiki, gitready (which I forgot to put as
> > possible option in the list), GitHub (which belong either to "blog" or
> > "git hosting site" category... although as one of responder states
> > "github, it is more than git hosting site" ;-)).
> 
> Hmm, I looked into digg and surprisingly I didn't find any item, so
> now there is:
> http://digg.com/programming/Git_User_s_Survey_2009

Thanks!

(I have dugg it, of course...)
-- 
Jakub Narebski
Poland